
/* reverse scale */
"4.ibShadowedToolTip" = "reverse scale";

/* scale */
"6.ibShadowedToolTip" = "scale";

/* rotate right */
"12.ibShadowedToolTip" = "rotate right";

/* rotate left */
"13.ibShadowedToolTip" = "rotate left";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "Slant left. Hold Shift key to Cursivy";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "Slant right. Hold Shift key to Cursivy";

/* flip vertical */
"127.ibShadowedToolTip" = "flip vertical";

/* flip horizontal */
"130.ibShadowedToolTip" = "flip horizontal";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "Intersect selected or front path";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "Align horizontal center";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "slant up";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "slant down";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "Align to right";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "Align to top";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "Remove Overlap";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "Align to left";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "Align to bottom";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "Subtract selected or front path";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "Align vertical center";
